Du bist nicht angemeldet.

#1 05.06.2021 15:33:04

happyarchlinuxuser
Mitglied

[gelöst] aqbanking funzt nach Update nicht mehr

Hallo,

seit dem heutigen update auf Version 6.3.0 funktioniert das Paket aqbanking bei mir nicht mehr.

Ein Aufruf wie

aqbanking-cli  request  --balance 

ergibt einen Fehler

3:2021/06/05 15-26-44:gwen(45808):args.c:  319: Option "number" needed
ERROR: Could not parse arguments
ERROR: Could not parse arguments

Es passiert auch mit anderen Befehlen wie zB --transactions

Hat jemand eine Idee?

Beitrag geändert von happyarchlinuxuser (07.06.2021 09:20:51)

Offline

#2 07.06.2021 09:20:30

happyarchlinuxuser
Mitglied

Re: [gelöst] aqbanking funzt nach Update nicht mehr

In der Mailingliste von aqbanking wurde die Frage geklärt.

Das ist ein Bug. Ein workaround ist erst einmal "--number=1" (oder
irgendeinen anderen Wert) anzugeben. Hat bei "request" erst mal keine
Bedeutung, wird in der naechsten Version behoben.

Offline

Schnellantwort auf dieses Thema

Schreibe deinen Beitrag und versende ihn
Deine Antwort

Fußzeile des Forums